

.other-links { -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
.category-title h1, .page-title h1, .footer-top .info { text-shadow: 0px 1px #fff; }
.footer li, .homepage-title h2, .homepage-title a { text-shadow: 0px 1px #000; }
.footer h4 { text-shadow: 0px 2px #000; }
#nav ul { -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px;}
#nav ul ul { -moz-border-radius: 5px; -webkit-border-radius: 5px; } 